<div class="row">
    <h2 class="col-xs-12 page-header">
        Patientenverwaltung
        <span id="patient-name">Patientenname</span>
    </h2>
</div>
<div class="row">
    <h6 class="col-xs-6">
        <p>Geschlecht:</p>
        <p>Geburstdatum:</p>
        <p>Wohnort:</p>
        <p>Land:</p>
    </h6>
    <h6 class="col-xs-6">
        <p id="patient-gender"></p>
        <p id="patient-date"></p>
        <p id="patient-home"></p>
        <p id="patient-country"></p>
    </h6>
       

</div>

<script type="text/javascript">
    $("#patient-name").html(patient.lastname())
    $("#patient-home").html(patient.home())
    $("#patient-date").html(patient.date())
    $("#patient-country").html(patient.country())
    $("#patient-gender").html(patient.gender())
</script>